
/* Class = "NSTableColumn"; headerCell.title = "Right"; ObjectID = "1Jw-0j-WSp"; */
"1Jw-0j-WSp.headerCell.title" = "Right";

/* Class = "NSTableColumn"; headerCell.title = "Application Name"; ObjectID = "1xX-gX-NfD"; */
"1xX-gX-NfD.headerCell.title" = "Application Name";

/* Class = "NSTableColumn"; headerCell.title = "5 Key"; ObjectID = "6XI-D2-74Z"; */
"6XI-D2-74Z.headerCell.title" = "5 Key";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8QW-cs-Ik9"; */
"8QW-cs-Ik9.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Mouse Button Blacklist"; ObjectID = "99y-L5-81c"; */
"99y-L5-81c.title" = "Mouse Button Blacklist";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9bA-9i-lUP"; */
"9bA-9i-lUP.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ClB-Xx-HPK"; */
"ClB-Xx-HPK.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DTO-aS-ss8"; */
"DTO-aS-ss8.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Gxe-MI-oFk"; */
"Gxe-MI-oFk.title" = "OK";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "IRC-ch-Xlc"; */
"IRC-ch-Xlc.title" = "-";

/* Class = "NSTableColumn"; headerCell.title = "7 Key"; ObjectID = "LZH-wh-3x4"; */
"LZH-wh-3x4.headerCell.title" = "7 Key";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NDn-VV-wyU"; */
"NDn-VV-wyU.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "6 Key"; ObjectID = "P1u-IH-5nD"; */
"P1u-IH-5nD.headerCell.title" = "6 Key";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "WWb-Y3-Kfq"; */
"WWb-Y3-Kfq.title" = "+";

/* Class = "NSTableColumn"; headerCell.title = "8 Key"; ObjectID = "YYC-U7-hDR"; */
"YYC-U7-hDR.headerCell.title" = "8 Key";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "b80-vw-EhN"; */
"b80-vw-EhN.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Middle"; ObjectID = "e3Q-eO-41P"; */
"e3Q-eO-41P.headerCell.title" = "Middle";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gdQ-ni-d1e"; */
"gdQ-ni-d1e.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "gy8-QK-WI6"; */
"gy8-QK-WI6.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "4 Key"; ObjectID = "kLX-FW-QLB"; */
"kLX-FW-QLB.headerCell.title" = "4 Key";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "mEH-vg-8Ak"; */
"mEH-vg-8Ak.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "o3z-Wb-uMG"; */
"o3z-Wb-uMG.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "w4J-Zc-kJD"; */
"w4J-Zc-kJD.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = " Icon"; ObjectID = "yfB-YS-VDq"; */
"yfB-YS-VDq.headerCell.title" = " Icon";
